.DownloadableProgramSearchPortlet {
 width: 648px;
}
.DownloadableProgramSearchPortlet div.Tabbed div.SSimple {
 background-image:none;
 border-width:0px 1px 1px;
 border-style:none solid solid;
 border-color:#999;
 background-color:#e2e4e7;
 /*width:628px;*/
 height:auto;
}
.DownloadableProgramSearchPortlet div.Tabbed div.SComplex {
 background-image:none;
 border-width:0px 1px 1px;
 border-style:none solid solid;
 border-color:#999;
 background-color:#e2e4e7;
 /*width:628px;*/
 height:auto;
}
.DownloadableProgramSearchPortlet div.Tabbed div.top_Mod1 {
background:transparent url(../images/SSimple_bg.jpg) no-repeat scroll left bottom;
height:42px;
}
.DownloadableProgramSearchPortlet div.Tabbed div.top_Mod2 {
background:transparent url(../images/SComplex_bg.jpg) no-repeat scroll left bottom;
height:42px;
}




/*********************** DownloadableProgramSearchPortlet **************************/

.DownloadableProgramSearchPortlet {
	margin:0px 0px 5px 0px;
        padding:0px 0px 0px 15px;
        background-color:#eeeff1;
        color:#333;
/*        width:650px;*/
}

/*------------------ Tabs ----------------*/
/*div.Tabbed { width:650px; }*/
/*.top_Mod1 { width:648px; height:47px; background:transparent url(../images/tab_mod1.gif) no-repeat left bottom; }
.top_Mod2 {/* width:648px; */height:47px; background:transparent url(../images/tab_mod2.gif) no-repeat left bottom; }*/
.top_Mod2 .activetab {
/*        width:170px;*/
width:180px;
}
.top_Mod1 .TabComplex a {
        color:#fff!important;
/*        width:170px;*/
width:180px;
}
.top_Mod2 .TabSimple a {
        color:#fff!important;
}
.TabComplex, .TabSimple {
        width:175px;
        text-align:center;
        float:left;
        font-size:12px;
        font-weight:bold;
        padding-top:18px;
}

.TabComplex a, .TabSimple a {
        color:#333;
        font-size:11px;
        display:block;
        width:180px;
        height:20px;
}

.search_container {
        clear:both;
        /*width:620px;*/
        padding:15px 10px 5px 10px;
}
div.Tabbed div.SSimple {
        /*background:transparent url(../images/SSimple_bg.gif) no-repeat 1px top;*/
        height:296px;
}
div.Tabbed div.SComplex {
        /*background:transparent url(../images/SComplex_bg.gif) no-repeat 1px top;*/
        height:296px;
}
.search_container div a {
        background:transparent url(../images/Search_link_arrow.gif) no-repeat right 4px;
        padding-right:10px;
        color:#333;
        font-size:11px;
}
.search_container td {
         padding-bottom:5px;
}
.SSimple .SText {
         width:150px;
         padding-left:5px;
}
.STextInput input { width:595px; border:1px solid #777777; margin-bottom:35px; }
.search_container select ,.search_container .SText input {
         font-size:12px;
         width:225px;
         border:1px solid #76818b;
         margin:0px 30px 15px 0px;
}
.search_container select.short {
         width:225px;
}
.search_container select.long {
         width:355px;
         margin-right:0px;
}
.clearselects {
        margin:5px 25px 15px 0px;
        text-align:right;
}
.SSimple .SPanel {
/*        padding-top:63px; #padding-top:58px;*/
		padding:15px 0px 5px;
        overflow:hidden;
}
.SComplex .SPanel {
 padding-top:15px; #padding-top:0px;
}
table.SPanel {
        width:100%;
}
.SText {
        font-weight:bold;
        font-size:11px;
        color:#333;
        width:auto;
        padding-bottom:3px;
}

.SSimple .SPanel .SText { width:auto!important; /*font-size:14px;*/ font-weight:normal; padding:0px 0px 0px 10px; }
.SSimple .SPanel .SText a { float:right; margin-right:30px; }

span.SText { display:block; }
.STitleTd { padding-bottom:10px; }
.STitleTd span.STitle { font-size:12px; font-weight:bold; padding-right:10px; }
.hits { float:left; /*font-size:14px;*/ font-weight:normal; width:150px; }
#hitcountid { /*font-size:14px;*/ font-weight:bold; }
span.nolink a { background-image:none; }


.DownloadableProgramSearchPortlet .Middle {
 position:relative;
 display:block;
}

.DownloadableProgramSearchPortlet .LoadingImage {
 display:block;
 position:absolute;
 background:transparent url(../images/loading.gif) no-repeat left top;
 width:48px;
 height:48px;
 right:60px;
 top:160px;
}
